WordPress.org

Support

Support » How-To and Troubleshooting » WP 2.1 : tinyMCE not defined

WP 2.1 : tinyMCE not defined

  • When trying to post, I got a a javscript error in tiny_mce_config.php : tinyMCE not defined when trying to execute tinyMCE.init(initArray);

    So graphic editor doesn’t work.

Viewing 2 replies - 1 through 2 (of 2 total)
  • I’m running into the same issue after upgrading from 2.0.4 to 2.1. I found some other threads for 2.0.4, but none of them seemed to apply.

    Going to try a fresh install on another site and see what happens.

    You don’t need a fresh Install, you need a fresh, clean cache. Your browser fools you and sabotages Worpress 2.1 by loading an older javascript instead of the latest one. Continue reading in that thread.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘WP 2.1 : tinyMCE not defined’ is closed to new replies.
Skip to toolbar